/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	padding-bottom: 0;
	color: #1D5BA7;
	min-height: 100%;
}

footer{
	width: 100%;
	background-color: #1D5BA7;
	height: 100px;
	margin: 0;
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
	border-top: 3px solid #99ccff;
	margin-top: 100px;
}

footer a{
	color:#fff;
}
footer a:hover{
	color:#99ccff;
}
footer a:visited{
	color:#fff;
}
h1, h2, h3{	
   font-weight: bold;
}

nav{
	font-family: 'Open Sans', sans-serif;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}

.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
 }
  
.navbar-wrapper .navbar .container {
  width: auto;
}
.navbar-brand{
	width: 78%;
	background-image: url(../img/logo1.jpg);
	background-color: none;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.navbar-static-top{
	border-bottom: 5px solid #99ccff;
}

.navbar-brand:hover,
.navbar-brand:focus {
	#color: #000131;
	#border-bottom: 5px solid #99ccff;
}

.navbar-inverse .navbar-nav > li > a {
	color: #1d5ba7;
}
.navbar-inverse .navbar-nav > li > a:hover{
  color: #000131;
  #border-bottom: 5px solid #99ccff;
  background-color: #99ccff;
}

/* .navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #000131;
  #border-bottom: 5px solid #99ccff;
  background-color: #99ccff;
} */

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #000131;
  background-color: #fff;
  border-bottom: 5px solid #99ccff;
}

.navbar-inverse{
	background-color: #ffffff;
	#border-color: #99ccff;
	color: #1d5ba7;
}

.navbar-toggle{
	background-color: #1D5BA7;
	color: #fff;
	margin-right:0;

}
.navbar-inverse .navbar-toggle {
  border-color: #99ccff;

}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #99ccff;
}
.navbar-inverse .navbar-toggle .icon-bar {
 # background-color: #1d5ba7;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #1d5ba7;
}
.navbar-inverse .navbar-link {
  color: #1d5ba7;
}
.navbar-inverse .navbar-link:hover {
  color: #000131;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #000131;
  background-color: #99ccff;
}

#lang li{
	float:left;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
  #width: 100%;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
}

.carousel-caption h1{
	font-size: 30px;
	color: #fff;
	text-shadow: 0px 1px 0px #000, 1px 0px 0px #000, -1px 0px 0px #000, 0px -1px 0px #000;
}

.carousel-caption p{
    font-family: Georgia,Times,Times New Roman,serif;
	font-style: italic;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 20px;
	line-height:1;
	text-shadow: 0px 1px 0px #000, 1px 0px 0px #000, -1px 0px 0px #000, 0px -1px 0px #000;
}


/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #000;
}

.carousel-inner{
	#border-bottom: 10px solid #1D5BA7;
}

.carousel-inner .item .active{
	#position:relative;
}
.carousel-inner > .item > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
	object-fit: cover;
	overflow: hidden;
}

.carousel-inner > .item > .container{
 	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
	object-fit: cover;
	overflow: hidden;
	background: url(../img/squared-metal.png);
	#opacity:0.5;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}

.marketing .col-lg-4 img{
	margin-left: auto;
	margin-right: auto;
}
.marketing h2 {
	font-size: 24px;
	text-align: center;
}

.marketing .col-lg-4 ul{
	display: table;
	margin: 0 auto;
	text-align:left;
	margin-bottom: 10px;
}

.marketing .col-lg-4 li{
	#width: auto;
	#white-space: nowrap;
	#display:inline;
	#text-align: justify;
}

.marketing .col-lg-4 p {
  #margin-right: 10px;
  #margin-left: 10px;
}
#map img{
	height: 150px;
}

/* Featurettes
------------------------- */

.featurette{
	margin:0;
}

.featurette-divider {
  margin: 40px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  margin-top:0;
  letter-spacing: -1px;
  font-size: 28px;
}
.featurette .lead {
	font-size: 16px;
	padding-left:20px;
}
.featurette .lead ul{
	padding-left:15px;
}
.featurette img{
		
}

.featurette .col-md-5{
	position: relative;
	#width: auto;
	#height: 100%;
}

.pattern-overlay{
	display: block;
	position: absolute;
	top: 0;
	left:0;
	#margin: 0 auto;
	height: 300px;
	width: 100%;
	background-color: transparent;
	#background:url(../img/squared-metal.png);
	opacity: 0.7;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
   # margin-top: 0px;
  }
  .navbar-wrapper .container {
    #padding-right: 15px;
    #padding-left: 15px;
	width: 100%;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    #border-radius: 4px;
  }
  .navbar-brand{
	width: 270px;
}
.lang-sm{
	width: 0px;
	overflow:hidden;
}
.carousel-caption h1{
	font-size: 50px;
}

.carousel-caption p{
	font-size: 28px;

}
.marketing h2 {
	font-size: 30px;
	text-align: center;
}


  /* Bump up size of carousel content */
  .carousel-caption p {
  margin-bottom: 20px;
   # font-size: 28px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 30px;
	#font-size: 3.125em;
  }
  .featurette .lead{
	  font-size: 20px;
  }

#lang{
	float:right;
}  
#lang li{
	float:left;
}

}

@media (min-width: 992px) {
  body{
	  font-size:18px;
  }
  .featurette-heading {
    margin-top: 0px;
  }
  	.lang-sm {
		width: auto;
		overflow: visible
	}
}
